/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   put_chr.c                                          :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: lorenuar <lorenuar@student.s19.be>         +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2021/03/08 16:06:44 by lorenuar          #+#    #+#             */
/*   Updated: 2021/03/08 16:28:28 by lorenuar         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "libutils.h"

void	put_chr(char chr)
{
	write(1, &chr, 1);
}

void	put_chr_fd(int fd, char chr)
{
	write(fd, &chr, 1);
}
